For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/template/post-api-template-v1by-id-test.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Send test email

POST
/api/template/v1/:id/test
1const response = await fetch("https://reloop.sh/api/template/v1/{id}/test", {
2 method: "POST",
3 headers: {
4 "Authorization": "Bearer re_123456789",
5 "Content-Type": "application/json",
6 },
7 body: JSON.stringify({
8 "to": "to_value",
9 "fromEmail": "fromEmail_value",
10 "subject": "subject_value",
11 "html": "html_value",
12 "variables": "variables_value"
13})
14});
15
16const data = await response.json();
1{
2 "success": true
3}

Path Parameters

idstringRequired

Body Parameters

tostringRequired
  • Minimum length: 1
fromEmailstring
subjectstring
htmlstring
variablesobject

Was this page helpful?